using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UIElements;

public class BubbleSpawn : MonoBehaviour
{
    [SerializeField] GameObject bubble;

    private void Start() {
        Instantiate(bubble, transform.position, Quaternion.identity);
    }
}
